{% extends 'base.html' %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <link href='https://fonts.googleapis.com/css?family=Roboto Condensed' rel='stylesheet'>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>STORY 3</title>
</head>

<style>
    ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: rgb(0, 0, 0);
  }

  
li {
  float: right;
  font-family: 'Roboto Condensed';
  font-size: 35px;
  font-weight: bolder;
  color: #000000;
}

li a, .dropbtn {
  display:-webkit-box;
  color:rgb(255, 255, 255);
  text-align: center;
  text-decoration: #d42e2e;
  padding: 14px 30px;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: rgb(131, 7, 7);
}

li.dropdown {
  display: inline-block;
}


.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {background-color: #ffffff;}

.dropdown:hover .dropdown-content {
  display: block;
}
</style>

<body>
    <ul>
        <li style="color: black;"><a href="{% url 'main:intro'%}">INTRO</a></li>
        <li><a href="{% url 'main:profile'%}">PROFILE</a></li>
          <li><a href="{% url 'main:experiences'%}">EXPERIENCES</a></li>
            <li><a href="{% url 'main:hobby'%}">HOBBY & INTEREST</a></li>
      </ul>

</body>
 



